<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.6.0.10.20"
             name="ELGA_Dokumentenklasse_Ambulant"
             displayName="ELGA_Dokumentenklasse_Ambulant"
             effectiveDate="2021-08-24T00:00:00"
             statusCode="draft"
             versionLabel="202108">
      <sourceCodeSystem id="2.16.840.1.113883.6.1"
                        identifierName="Logical Observation Identifier Names and Codes"
                        canonicalUri="http://loinc.org"
                        canonicalUriDSTU2="http://loinc.org"
                        canonicalUriSTU3="http://loinc.org"
                        canonicalUriR4="http://loinc.org"
                        hl7v2table0396="LN"/>
      <publishingAuthority name="ELGA" inherited="project"/>
      <conceptList>
         <concept code="75476-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Physician note"
                  level="0"
                  type="S"/>
         <concept code="34764-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="General medicine Consult note"
                  level="1"
                  type="L"/>
         <concept code="34131-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Outpatient Progress note"
                  level="1"
                  type="L"/>
         <concept code="77403-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Anesthesiology Consult note"
                  level="1"
                  type="L"/>
         <concept code="34803-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Occupational medicine Consult note"
                  level="1"
                  type="L"/>
         <concept code="34807-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ophthalmology Consult note"
                  level="1"
                  type="L"/>
         <concept code="33720-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Blood bank consult"
                  level="1"
                  type="L"/>
         <concept code="34847-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Surgery Consult note"
                  level="1"
                  type="L"/>
         <concept code="34760-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Diabetology Consult note"
                  level="1"
                  type="L"/>
         <concept code="34879-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Endocrinology Consult note"
                  level="1"
                  type="L"/>
         <concept code="34777-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Obstetrics and Gynecology Consult note"
                  level="1"
                  type="L"/>
         <concept code="34761-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Gastroenterology Consult note"
                  level="1"
                  type="L"/>
         <concept code="34853-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Vascular surgery Consult note"
                  level="1"
                  type="L"/>
         <concept code="34776-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Geriatric medicine Consult note"
                  level="1"
                  type="L"/>
         <concept code="69438-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Forensic medicine Referral note"
                  level="1"
                  type="L"/>
         <concept code="34816-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Otolaryngology Consult note"
                  level="1"
                  type="L"/>
         <concept code="34779-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Hematology+Medical Oncology Consult note"
                  level="1"
                  type="L"/>
         <concept code="34758-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Dermatology Consult note"
                  level="1"
                  type="L"/>
         <concept code="80575-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cardiac surgery Consult note"
                  level="1"
                  type="L"/>
         <concept code="77429-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Allergy and immunology Consult note"
                  level="1"
                  type="L"/>
         <concept code="34781-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Infectious disease Consult note"
                  level="1"
                  type="L"/>
         <concept code="85238-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Internal medicine Consult note"
                  level="1"
                  type="L"/>
         <concept code="34099-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cardiology Consult note"
                  level="1"
                  type="L"/>
         <concept code="68881-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Pediatric surgery Note"
                  level="1"
                  type="L"/>
         <concept code="78726-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Pediatrics Consult Note"
                  level="1"
                  type="L"/>
         <concept code="68645-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Child and adolescent psychiatry Note"
                  level="1"
                  type="L"/>
         <concept code="34103-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Pulmonary Consult note"
                  level="1"
                  type="L"/>
         <concept code="78254-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Clinical genetics Consult note"
                  level="1"
                  type="L"/>
         <concept code="34812-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Oral and Maxillofacial Surgery Consult note"
                  level="1"
                  type="L"/>
         <concept code="34795-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Nephrology Consult note"
                  level="1"
                  type="L"/>
         <concept code="34798-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Neurological surgery Consult note"
                  level="1"
                  type="L"/>
         <concept code="34797-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Neurology Consult note"
                  level="1"
                  type="L"/>
         <concept code="34878-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Emergency medicine Note"
                  level="1"
                  type="L"/>
         <concept code="34805-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Oncology Consult note"
                  level="1"
                  type="L"/>
         <concept code="34814-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Orthopaedic surgery Consult note"
                  level="1"
                  type="L"/>
         <concept code="78568-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Palliative care Consult Note"
                  level="1"
                  type="L"/>
         <concept code="34820-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Pharmacology Consult note"
                  level="1"
                  type="L"/>
         <concept code="34822-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Physical medicine and rehabilitation Consult note"
                  level="1"
                  type="L"/>
         <concept code="34826-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Plastic surgery Consult note"
                  level="1"
                  type="L"/>
         <concept code="34788-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Psychiatry Consult note"
                  level="1"
                  type="L"/>
         <concept code="82359-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Reproductive endocrinology and infertility Consult note"
                  level="1"
                  type="L"/>
         <concept code="34839-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Rheumatology Consult note"
                  level="1"
                  type="L"/>
         <concept code="85866-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Sleep medicine Consult note"
                  level="1"
                  type="L"/>
         <concept code="78738-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Sports medicine Consult note"
                  level="1"
                  type="L"/>
         <concept code="34831-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Radiation oncology Consult note"
                  level="1"
                  type="L"/>
         <concept code="34849-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Thoracic surgery Consult note"
                  level="1"
                  type="L"/>
         <concept code="78732-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Trauma Consult note"
                  level="1"
                  type="L"/>
         <concept code="34851-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Urology Consult note"
                  level="1"
                  type="L"/>
         <concept code="34756-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Dentistry Consult note"
                  level="1"
                  type="L"/>
         <concept code="67862-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Preoperative evaluation and management Note"
                  level="1"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
